Bug 1565235 - Support Custom buttons for more object types
Summary: Support Custom buttons for more object types
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.10.0
Assignee: Greg McCullough
QA Contact: Dmitry Misharov
URL:
Whiteboard:
Depends On:
Blocks: 1590342
TreeView+ depends on / blocked
 
Reported: 2018-04-09 17:13 UTC by Greg McCullough
Modified: 2019-02-07 23:01 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1590342 (view as bug list)
Environment:
Last Closed: 2019-02-07 23:01:30 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 0 None None None 2019-02-07 23:01:35 UTC

Description Greg McCullough 2018-04-09 17:13:52 UTC
Description of problem: Add custom button support for the following object types:

  CloudNetwork
  CloudObjectStoreContainer
  CloudSubnet
  MiqGroup (Group)
  Tenant
  User


Version-Release number of selected component (if applicable): 5.9


Steps to Reproduce:
Identified Custom Button types are available under Automation -> Automate -> Customization

Comment 4 Dmitry Misharov 2018-06-26 06:45:25 UTC
Tested and verified in 5.10.0.1.20180619163011_900fdc4. There are new object types for custom buttons.

Comment 6 errata-xmlrpc 2019-02-07 23:01:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.